/* This is where custom styles goes */
* {
    font-family: "Montserrat", sans-serif;
}

body, .wrapper, .content, .full_width, .overlapping_content .content > .container, .more_facts_holder, .comment_holder .comment #respond textarea, .comment_holder .comment #respond input[type='text'], .comment_holder .comment #respond input[type='email'], .content .container
{
    background-color: #F4F4F4;
}

/*.default_template_holder .wpb_revslider_element:first-child{
    margin-top: -30px;
}*/

.content .container .container_inner.page_container_inner{
    padding-top: 0px !important;
}

.blog_holder.masonry  article .post_text_inner{
    min-height:300px !important;
}

.blog_holder.masonry  article .post_text_inner .entry_title a{
    line-height: 1px !important;
}

.blog_holder.masonry  article .post_image img{
    height:200px !important;
    object-fit: cover;
}

.blog_holder.masonry  article .post_comments{
    display: none;
}

.blog_holder.masonry  article .post_info{
    color:white;
}

.blog_holder.masonry  article .post_info span{
    color:#bebebe !important;
    font-weight: normal;
    font-size: 14px;
}








.content .container .container_inner ul{
    font-size: 14px;
    line-height: 2.5;
}

button {
    cursor: pointer;
}

.bg-white{
    background-color: white !important; 
}

.bg-gray{
    background-color: #F4F4F4 !important; 
    
}

.padding-v20{ padding: 20px 0px; }

.fa-stack[data-count]:after{
    position:absolute;
    right:25%;
    top:6%;
    content: attr(data-count);
    font-size:49%;
    padding:6px 7px;
    border-radius:100%;
    line-height:.75em;
    color: white;
    background:#F26122;
    text-align:center;
    font-weight:bold;
}

.txt-orange{
    color: #FA6F31 !important;
}

.has-badge{ font-size: 20px; }
.has-badge:after{  }


.footer-main .menu{
    list-style-type: none;
    font-size: 13px;
}

.menu-item>a{
    color: rgba(0, 0, 0);
}

.menu-item {
    padding-bottom: 10px;
}


.menu-item:hover>a:hover{
    color: #F26122;
    text-decoration: none;
}

.hero-image{
    background-image: url("/wp-content/uploads/2018/09/banner_books.png");
    height: 100%;
    min-height: 512px;
    background-size: cover;
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
}

.hero-image-confirm{
    background-image: url('/wp-content/uploads/2018/10/shopping.jpg');
    height: 100%;
    min-height: 200px;
    background-size: cover;
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
}

.hero-image-announcement{
    background-image: url('/wp-content/uploads/2018/04/image_announcements-1.png');
    height: 100%;
    min-height: 300px;
    background-size: cover;
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
}

.hero-image-search{
    background-image: url('/wp-content/uploads/2018/04/image_searchcollection.png');
    height: 100%;
    min-height: 200px;
    background-size: cover;
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
}

.hero-image-search .text-default{
    top:60%;
}

div.hero-text {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    vertical-align: middle;
    font-size: 56px;
    padding-top: 134px;
}

div.hero-text-small {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -80%);
    color: white;
    vertical-align: middle;
    font-size: 56px;
    padding-top: 134px;
}

p.text-content {
    color: white;
    font-size: 16px;

}

#search {
    width: 90%;
    height: 64px;
    margin-left: 16.5px;
    margin-top: 24px;
    margin-bottom: 24px;
    background-color: #F4F4F4;
    border:0;
    padding: 10px;
}

select.dropdown-search-bar {
    /*width: 220px;*/
    margin-left: -19px;
    height: 64px;
    border-radius: 0;
    text-transform: uppercase;
    background-color: #F4F4F4;
    border: 0;
    margin-top:24px;
    color: black;
    font-size: 14px;
}

.main-container{
    background-color: white;
    padding: 50px 0px; 
}

.button-option {
    position: absolute;
    top:45px;
    right:115px;
    border:0;
    background-color: transparent;
}

.button-styles, a.button-styles{
    padding: 13px;
    border-radius: 0px;
    cursor: pointer;
    background-color: #F26122;
    border: 0;
    color: white !important;
    text-transform: uppercase;
    font-size:12px;
    font-weight: 500;
    /*box-sizing: content-box;*/
}

.button-styles:hover, a.button-styles:hover{
    color: white !important;
}

.search-holder {
    width: 100%;
    height: 112px;
    background-color: white;
    /*margin: auto;*/
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16) ;
}

.header_bottom_right_widget_holder{
    display: table-cell !important;
}

.z-container {
    z-index: 999;
}

.overlay-search {
    position: absolute;
    top: -60px;
}

.footer-main {
    background-color: white!important;
}

#search::placeholder {
    font-size: 14px;
    text-transform: uppercase
}

/*input[type=search]{
    padding-left: 25px;
}*/

.heading-text{
    font-size: 34px;
    padding-bottom: 20px;
    margin-top:65px;
}

.subheading-text {
    font-size: 14px;
    word-wrap: break-word;
    padding-bottom: 58px;
}

.button-search {
    /*width: 250px;*/
    margin-top: 24px;
    height: 64px;
    border-radius: 0;
    background-color: #F26122;
    border:0;
    /*margin-left: -65.5px;*/
    color: white;
    font-weight: 500;
    font-size: 14px;
}

/* Cards */

i.custom-style {
    padding-right: 10px;
}
h6.main-header{
    color: #FA6F31;
    font-family: "Montserrat", sans-serif;
    font-size: 12px;
    font-weight: 600;
}

h5.title-header{
    font-size: 18px;
    font-weight: 500;
    font-family: "Montserrat", sans-serif;
    padding-bottom: 10px;
    min-height: 80px;

}

p.font-custom{
    color: rgba(0, 0, 0, 0.65);
    font-size: 12px;
    font-family: "Montserrat", sans-serif;
    font-weight: 300;
    padding-bottom: 60px;
}

button.button-custom{
    height: 36px;
    width: 142px;
    border-radius: 4px;
    border: 1px solid rgba(0, 0, 0, 0.65);
    background-color: transparent;
    font-size: 10px;
    font-family: "Montserrat", sans-serif;
    font-weight: normal;
    text-transform: uppercase;
}

i.clone-spacing {
    padding-right: 7px;
}

/* equal card height */
.row-equal > div[class*='col-'] {
    display: flex;
    flex: 1 0 auto;
}

.row-equal .card {
   width: 100%;
}

/* ensure equal card height inside carousel */
.carousel-inner>.row-equal.active, 
.carousel-inner>.row-equal.next, 
.carousel-inner>.row-equal.prev {
    display: flex;
}

/* prevent flicker during transition */
.carousel-inner>.row-equal.active.left, 
.carousel-inner>.row-equal.active.right {
    opacity: 0.5;
    display: flex;
}


/* control image height */
.card-img-top-250 {
    max-height: 250px;
    overflow:hidden;
}

.loadmore-box-holder {
    display: flex;
    justify-content: center;
    margin-bottom: 43px;
}

.button-load-more {
    width: 320px;
    height: 60px;
    background-color: #FA6F31;
    border: 0;
    text-transform: uppercase;
    font-size: 16px;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    color: white;
}

.retrato-background {
    background-color: white;
    padding-top: 96px;
    padding-bottom: 85px;
}

.general-background{
    background-color: white;
    padding-bottom: 70px;
}

.general-card{
    min-height: 350px !important;
    margin-bottom: 20px;
}

/* the slides */
.slick-slide {
    margin: 0 24px;
}

/* the parent */
.slick-list {
    margin: 0 -24px;
    background-color: white;
    overflow: hidden;
}

.slick-carousel-2 {
    background-color: transparent;
}

.slick-next{
    right: 0px;
    z-index: 9999;
}
.slick-prev{
    left: -8px;
    z-index: 999;
}

.slick-prev:before, .slick-next:before {
    color: #FA6F31 !important;
    font-size: 30px;
}

.multiple-items {
    padding: 30px; 
}

.multiple-items.bg-gray .draggable{
    background-color: #f6f6f6 !important; 
}


.himig-container {
    padding-bottom: 135px;
    background-color: #F4F4F4;
    padding-top: 20px;
}

.responsive-b {
    background-color: transparent;
}

.find-collection-holder {
    width: auto;
    height: auto;
    background-color: white;
    padding: 20px;
    margin-top: 44.25px;
    margin-bottom: 150px;
}

.find-collection-header {
    padding: 30px 0px;
    font-size: 16px;
    text-transform: uppercase;
}

.search-box{
    position: relative;
}

#collection-search {
    height: 66px;
    border:0;
    background-color: #F4F4F4;
    width: 100%;
}

.button-option-search {
    position: absolute;
    top:30%;
    right:5%;
    border:0;
    background-color: transparent;
    margin-bottom: 20px;
}

select.dropdown-search-collection {
    width: 100%;
    height: 66px;
    border-radius: 0;
    text-transform: uppercase;
    background-color: #F4F4F4;
    border: 0;
    margin-top:24px;
    color: black;
    font-size: 14px;
    margin-bottom: 14px;
    text-transform: capitalize;
}

.optional-label{
    border-top: 2px solid #f4f4f4;
    border-bottom: 2px solid #f4f4f4;
    padding: 10px;
    margin-top: 20px;
    font-size: 14px;
}

.optional-label .fa-caret-down{
    float: right;
    padding-top: 10px;
}

.find-collection-holder .collection-filter{
    font-size: 14px;
}

.find-collection-holder .collection-filter .panel-collapse{
    padding: 0px 5px;
}

.collapse-header>a {
    color:black;
}

.link-text {
    color: black;
    font-size: 14px;
    text-decoration: none;
    color: black;
}

a.link-text:hover {
    text-decoration: none;
    color: black;
} 

.link-collection {
    padding-left: 35px;
    margin-bottom: 19px;
}

.link-shelving {
    padding-left: 35px;
    padding-bottom: 58px;
}

.angle-distance {
    padding-left: 175px;
}

.angle-distance-shelving {
    padding-left: 127px;
}

.collapse-panel-custom {
    padding-left: 20px;
}

.panel-text {
    font-size: 14px;

}

.button-search-collection {
    width: 100%;
    margin-top: 34px;
    height: 66px;
    border-radius: 0;
    background-color: #F26122;
    border:0;
    color: white;
    font-weight: 500;
    font-size: 14px;
}

.not-found-text {
    font-weight: 300;
    font-size: 16px;
}

.no-result-holder {
    margin-top: 41.3px;
    margin-bottom: 25px;
}

.search-results-holder {
    width: auto;
    height: auto;
    background-color: white;
    margin-left: 24px;
    margin-top: 44.25px;
    padding: 30px 25px;
    margin-bottom: 49px;
}

.header-text {
    font-family: "Montserrat", sans-serif;
    font-weight: 300;
    font-size: 16px;
}

.footer-text {
    font-family: "Montserrat", sans-serif;
    font-weight: 300;
    font-size: 16px;
}

/*.specific-filter {
    margin-right: 166px;
}*/

.pagination-holder{
    margin-top: 56px;
}

.result-heading{
    font-weight: 600;
    font-size: 20px;
}

.footer-spacing {
    margin-bottom: 56px;
}

.paginate-buttons {
    justify-content: flex-end;
}

.reproduction-request {
    background-color:white;
    padding: 20px 40px;
}

.view-holder {
    margin-top: 48px;
    margin-bottom: 92px;
}

hr {
    border-top: 2px solid #dee2e6;
    margin-top: 80px;
}

.list-text{
    font-weight: 300;
    font-size: 14px;
}

.text-list-image {
    font-size: 14px;
    font-weight: 300;
}

.repo-text {
    font-size: 16px;
    padding-top: 30px;
    padding-bottom: 40px;
}

.image-price {
    text-transform: none;
    letter-spacing: 0;
    font-size: 20px;
}

.text-desc {
    font-size: 16px;
    font-weight: 300;
    color: rgba(0, 0, 0, 0.45);
}

.caption-text {
    font-weight: 300;
    font-size: 12px;
    color: rgba(0, 0, 0, 0.45);
}

.dropdown-repo {
    border-radius: 0;
    background: white;
    color: black;
    width: auto;
    text-align: left;
    margin-bottom: 10px !important;
    font-size: 14px;
}

.button-repo {
    background-color: #EC742F;
    border-radius:  4px;
    border: 0;
    color: white;
    font-size: 14px !important;
    height: 50px !important;
}

.copy-distance {
    margin-right: 10.15px;
}

.details {
    margin-left: 60px;
}

.details table ul{
    column-count: 2;
}

.details table ul.list-column{
    column-count: 1 !important;
}


.hero-image-default {
    background-image: url('/wp-content/uploads/2018/04/image_announcements-1.png');
    height: 100%;
    min-height: 300px;
    background-size: cover;
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
}

.text-default {
    text-align: center;
    position: absolute;
    top: 75%;
    left: 50%;
    transform: translate(-50%, -80%);
    color: white;
    vertical-align: middle;
    font-size: 56px;
    padding-top: 134px;
}

.request-checkout-holder {
    height: auto;
    min-width: auto;
    width: 100%;
    background-color: white;
    margin-top: 30px;
    padding-left: 107px;
    padding-right: 107px;
    margin-bottom: 125px;
}

.request-header {
    padding-top:60px;
    padding-bottom: 27px;
    font-size: 24px;
}

th,td {
    text-align: left!important;
}

th {
    font-size: 16px;
    text-transform: uppercase;
}

.contact-form-holder {
    margin-top: 30.15px;
    width: auto;
    height: auto;
    background-color: white;
    margin-bottom: 121.74px;
    padding-left: 107px;
    padding-right: 107px;
    padding-bottom: 133px;
    padding-top: 58px;
}

.contact-form-header {
    padding-bottom: 34px;
}

.shopping-items {
    margin-top: 30.15px;
    width: auto;
    height: auto;
    background-color: white;
    padding-top: 59px;
    padding-right: 30px;
    padding-left: 39px;
    padding-bottom: 69px;
}

.confirm-holder {
    width: auto;
    height: auto;
    background-color:white;
    padding: 75px 107px 81px;
    margin-top: 30px;
    margin-bottom: 120px;
}

.thank-you-header {
    margin-bottom: 61px;
    font-weight: bold;
    font-size: 24px;
}

.check-distance {
    color: #FAA429;
    font-size: 20px;
    margin-right: 15px;
}

input[type="submit"]:disabled {
    color: white;
    background-color: #909090;
}

.text-date {
    color: rgba(0, 0, 0, 0.65);
    font-size: 12px;
    font-weight: 300;
    min-height: 15px;
}

.read-more-text {
    color: rgba(0, 0, 0, 0.65);
    font-size: 12px;
    font-weight: 500;
    text-transform: uppercase;
}

div.card-body>p {
    font-size: 12px;
    color: rgba(0, 0, 0, 0.65);
    font-weight: 300;
    min-height: 80px;
}

.read-more-text:hover {
    color: rgba(0, 0, 0, 0.65);
    text-decoration: none;
}

.read-more-text:hover{
    color: #F26122;
}

/*.card{ min-height: 440px;  }*/
.card-distance {
    margin-bottom: 35px;
}
.slick-dots{
    bottom: -6%;
    right: 0px;
}
.title-header, .title-header a{
    line-height: 1.3 !important;
    font-size: 16px;
}

.font-custom{
    min-height: 15px !important;
}

.card-title-header{
    min-height: 70px;
    display: block;
}

.posts-holder {
    margin-top: 77.25px;
    margin-bottom: 118px;
}

.item-labels {
    color: rgba(0, 0, 0, 0.45);
    font-size: 14px;
}

.form-size {
    height: 66px;
    background-color: #f4f4f4;
    border-radius: 0;
    border: 0;
    padding-left: 35px;
    font-size: 16px;
    font-weight: 300;
}

.submitRequest {
    height: 66px;
    width: 100%;
    border: 0;
    margin-top: 40px;
    margin-bottom: 20px;
    text-transform: uppercase;
    cursor: pointer;
}

.contact-form-header {
    font-size: 24px;

}

h2.title-header {
    font-size: 16px;
    text-transform: capitalize;
    color: rgba(0, 0, 0, 0.85);
    letter-spacing: 0px;
}

p.price-text {
    color: rgba(0, 0, 0, 0.45);
    font-size: 14px;
    margin-bottom: 28px;
}

.add-on-header {
    font-size: 14px;
    color: rgba(0, 0, 0, 0.85);
}

.add-on-text, .publisher-text {
    font-size: 14px;
    color: rgba(0, 0, 0, 0.45);
}

.brand-header {
    color: rgba(0, 0, 0, 0.85);
    font-size: 16px;
    padding-right: 125px;
}

.price-subheading {
    font-size: 14px;
    color: rgba(0, 0, 0, 0.85);
}

.add-on-column {
    font-size: 14px;
    color: rgba(0, 0, 0, 0.85);
}

.table-border {
    border-bottom: 2px solid #dee2e6;
}

.request-submit {
    border-radius: 0;
    color: white;
    background-color: #FA6F31;
    text-transform: uppercase;
    margin-right: 135px;
}

.request-copy-footer {
    margin-bottom: 42.5px;
}

.warning-holder {
    width: auto;
    height: auto;
    background-color: #F4F4F4;
    padding: 28px 44px;
    margin-bottom: 69px;
}

.text-option {
    color: rgba(0, 0, 0, 0.45);
}

.continue-text, .continue-text:hover {
    color: rgba(0, 0, 0, 0.65);
    text-transform: uppercase;
    font-size: 14px;
    margin-bottom:70px;
}

.no-border th, .no-border td{
    border:0;
}

.no-border th {
    font-size: 14px;
    text-transform: capitalize;
}

.table-data-text {
    font-size: 14px;
    color: rgba(0, 0, 0, 0.85);
    font-weight: 300;
}

.himig-list {
    background-color: transparent;
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    display: block;
    position: relative;
    overflow: hidden;
}

.footer_top, .footer_top.footer_top_full {
    padding-top: 0
}

h1.footer-heading-text {
    font-size: 13px;
    margin-bottom: 24px;
    color: rgba(0,0,0,0.65);
    margin-top: 43px;
}

.wrapper-settings {
    padding-left: 20px;
    background-color: white!important;
}

.column_margin {
    padding-left: 20px;
}

.related-collection-heading-text{
    font-size: 20px;
    padding-bottom: 20px;
    margin-top: 90px;
}

.request-contact-holder {
    margin-bottom: 30px;
}

.collapse-holder {
    margin-bottom: 31px;
}

.checkbox-holder {
    margin-bottom: 13px;
}

input[type="checkbox"] {
    margin-right: 13px;
}

.show {
    margin-bottom: 31px;
}

.manuscript-button {
    width: 142px;
    height: 36px;
    background-color: #EC742F;
    border-radius: 4px;
    border: 0;
}

.manuscript-text {
    color: white;
    font-size: 10px;
}

.text-settings {
    text-align: right;
}

a.announcement-link {
    background-color: #FA6F31;
    font-size: 16px;
    color: white;
    font-weight: 500;
    padding-top: 21px;
    padding-bottom: 22px;
    padding-left: 41px;
    padding-right: 41px;
}

a.announcement-link:hover {
    color: white;
    text-decoration: none;
}

div.textwidget > p {
    font-size: 13px;
}

.image-container img {
    width: 100%;
    height: 200px;
    object-fit: cover;
    margin: 0 auto;
}

.blog_holder article .post_text h2 .date{
    display: none;
}

.request-a-copy{
    color: #FA6F31 !important;
    border-color: #FA6F31 !important; 
}

.requested{
    background: #FA6F31 !important;
    color: white !important;
}
.image-holder {
    background-color: #F4F4F4; 
    text-align: center;
}
.image-holder img{
    width: 300px;
    height: 189px;
    object-fit: contain;
    margin: 0 auto;

}

.image-holder-list img{
    height: 150px;
}

.content-holder {
    margin-bottom: 20px;
}

.wrapper-top-footer {
    margin-left: 43px;
    margin-right: 43px;
}

footer_top a {
    color: rgba(0, 0, 0, 0.65);
}

footer_top a:hover {
    color: #F26122;
    text-decoration: none;
}

input[type="checkbox"] {
    margin-bottom: 9px;
}

.biblio-detail td:first-child{
    min-width: 350px;
}


.container_inner.page_container_inner, .container_inner.default_template_holder{
    width: inherit;
}